<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Lampada</title>
</head>
<body>
    <header>
        <h1>VANILLA JS</h1>
    </header>
    <main>
        <div>
            <img src="./img/desligada.jpg" alt="lampada" id="lamp">
        </div>
        <div>
            <button id="turnOn">Ligar</button>
            <button id="turnOff">Desligar</button>
        </div>
    </main>
    <script src="./lampada.js"></script>

</body>
</html>
